<?xml version="1.0"?>
<block>
  <name>Jay's Message Debug</name>
  <key>jay_message_debug</key>
  <category>[jay]</category>
  <import>import jay</import>
  <make>jay.message_debug()</make>
 
   <sink>
    <name>control</name>
    <type>message</type>
    <optional>1</optional>
  </sink>

  <source>
    <name>status</name>
    <type>message</type>
    <optional>1</optional>
  </source>

 </block>
